.container		{	margin: 0 auto;
					display: block;
    				position:absolute;
    				height:auto;
    				bottom:0;
    				top:0;
    				left:0;
    				right:0;
    				margin-right: auto;
    				margin-left: auto;						}

.container p	{	font-size: 18px;						}

.cistic			{	clear: both;							}

html			{	background-image: url("images/bg.png");
					background-attachment: fixed;
					background-position: center top;
					background-color: #404041;
					margin: 0 auto;
					font-family: 'Arial', sans-serif;		}

b				{	color: #0b80c4;							}

header			{	padding-bottom: 30px;
					width: 1000px;
					float: left;
					margin-top: 30px;						}

header a		{	float: left;
					width: 40%;								}

.text			{	text-align: center;
					margin-top: 10px;
					margin-bottom: 0px;
					font-size: 16px;
					color: #000000;							}

.text2			{	text-align: center;
					margin-top: 50px;
					margin-bottom: 20px;
					font-size: 16px;
					color: #999999;							}

.text3			{	text-align: center;
					margin-top: 30px;
					margin-bottom: 20px;
					font-size: 16px;
					color: #999999;							}

h1				{	font-size: 120px;
					position: relative;
					text-align: center;
					/*font-family: 'Aldrich', sans-serif;*/
					font-family: 'Croissant One', cursive;
					color: #5d7c3f;							}

h2				{	text-align: center;
					color: #666;
					font-family: 'Roboto Slab', cursive;
					margin-top: 40px;						}

h3				{	font-size: 30px;
					margin-top: 10px;
					margin-bottom: 5px;
          color: #8BC540;							}

h4				{	font-size: 15px;
					margin-top: 5px;
					margin-bottom: 10px;
          color: #000000;							}
          
h7				{	font-size: 12px;
					color: #999;							}

h8				{	font-size: 15px;
					color: #999;							}

h33				{	font-size: 30px;
					color: #8BC540;
					text-align: center;						}

nav 			{	no-background-image: url("images/bg_up.png");
					background-attachment: fixed;
					background-position: center top;
					height: 72px;
					width: 100%;
					font-size: 11pt;
					font-family: 'PT Sans', Arial, sans-serif;
					font-weight: bold;
					position: relative;
					position: fixed;
					top: 0;
					left: 0;
					right: 0;
					z-index: 999;							}

nav ul			{	padding: 0;
					margin: 0 auto;
					width: 960px;
					height: 70px;
					border-right: 1px solid #666;
					border-left: 1px solid #666;
          border-bottom: 1px solid #666;
          background-color: #e1e1df;			}

nav li 			{	display: inline;
					float: left;							}

nav a 			{	color: #656565;
					display: inline-block;
					width: 120px;
					text-align: center;
					text-decoration: none;
					line-height: 70px;
					text-shadow: 1px 1px 0px #000000;		}

nav3 			{	background-image: url("images/bg_up.png");
					background-attachment: fixed;
					background-position: center top;
					width: 100%;
					font-size: 11pt;
					font-family: 'PT Sans', Arial, sans-serif;
					font-weight: bold;
					position: relative;
					position: fixed;
					bottom: 0;
					left: 0;
					right: 0;
					z-index: 999;							}

nav3 ul			{	padding: 0;
					margin: 0 auto;
					width: 600px;
					height: 25px;
					border-right: 1px solid #666;
					border-left: 1px solid #666;			}

nav3 ul3			{	padding: 0;
					margin: 0 auto;
					width: 600px;
					height: 25px;							}

nav3 li 			{	display: inline;
					float: left;							}

nav3 a 			{	color: #fff;
					display: inline-block;
					width: 150px;
					text-align: center;
					text-decoration: none;
					line-height: 25px;
					text-shadow: 1px 1px 0px #283744;		}

nav3 a3			{	color: #999;
					display: inline-block;
					width: 100%;
					text-align: center;
					vertical-align: text-top;
					font-size: 12px;
					font-weight: normal;					}

nav3 li a		{	border-right: 1px solid #666;
					border-top: 1px solid #666;
					box-sizing:border-box;
					-moz-box-sizing:border-box;
					-webkit-box-sizing:border-box;			}

nav a3			{	color: #999;
					border-top: 1px solid #666;
					display: inline-block;
					width: 600px;
					height: 25px;
					text-align: center;
					text-decoration: none;
					vertical-align: text-top;
					font-size: 12px;
					font-weight: normal;
					font-variant: normal; 
					line-height: 15px;						}
					

nav li a		{	border-right: 1px solid #666;
					border-top: 1px solid #666;
					box-sizing:border-box;
					-moz-box-sizing:border-box;
					-webkit-box-sizing:border-box;			}

nav li:last-child a			{	border-right: 0;			}

nav a:hover, nav a:active	{	background-color: #8c99a4;	}

nav a#pull		{	display: none;							}

.tlacitko2		{	width: 150px;
					height: 75px;
					background: #5d7c3f;					}

#home			{	width: 100%;
					margin-top: 50px;
					padding-bottom: 0px;					}

#home a			{	width: 100%;
					margin: 0px auto;						}

#home ul li		{	display: block;
					float: left;
					padding: 0;
					margin: 15px;
					position: relative;
					width: 30%;								}

#home ul li a	{	display: block;
					background: none;
					width: 100%;
					color: #000;
					padding: 3px;
					margin: 0px;
					border: 1px solid #dcdcdc;				}

#home p			{	font-size: 20px;
					text-align: center;
					font-variant: small-caps;				}

#home span		{	font-size: 18px;
					font-style: italic;
					font-variant: normal;					}

strong			{	text-align: center;
					margin: 0 auto;							}

#tym			{	padding-top: 10px;
					float: left;							}

#tym ul			{	list-style: none;
					text-decoration: none;					}

#tym ul li		{	text-align: center;
					font-weight: normal;
					width: 20%;
					float: left;
					padding: 0;
					margin: 0;								}

#tym ul li a	{	text-decoration: none;
					font: 100 1.2em "Open Sans", sans-serif;
					color: black;							}

.cara			{	width: 100%;
					float: left;
					color: #999999;							}

.prvni			{	width: 30%;
					float: left;
					margin: 15px;
					color: #999999;							}

.prvni img		{	float: left;
					margin-left: 10px;
					margin-right: 15px;						}

.prvni p		{	text-align: justify;					}

#kontakt a img	{	width: 100%;							}

.clearfix:before,

.clearfix:after {
    				content: " ";
    				display: table;							}

.clearfix:after	{	clear: both;							}

.clearfix		{	*zoom: 1;								}





/***** MEDIA FULL HD *****/

@media 		(	min-width: 1020px	)	{
.container	{	width: 500px;		}
#tym		{	width: 1000px;		}
.prvni		{	height: 700px;		}
}





/***** MEDIA  HD *****/

@media		(	max-width: 1020px	)	{
.container	{	margin-left: 10px;
				margin-right: 10px;	}
.container p{	font-size: 18px;	}
.cistic		{	clear: both;		}

header		{	width: 650px;		}

.text		{	margin-top: 0px;	}

#home			{	margin-top: 50px;
					padding-bottom: 0px;
					width: 95%;								}

#home a			{	width: 100%;
					margin: 0px auto;						}
}

#home ul li 	{	display: block;
					float: left;
    				width: 40%;
    				margin: 5%;								}

#home ul li a	{	display: block;
					background: none;
					color: #000;
					padding: 3px;
					margin: 0px;
					border: 1px solid #dcdcdc;				}

#tym ul			{	width: 95%;
					list-style: none;
					text-decoration: none;					}

.prvni			{	width: 30%;
					float: left;
					margin: 15px;							}
}




/***** MEDIA Tablety *****/


@media (max-width: 630px) {
nav {
	height: auto;
	width: 100%;
	background-color: #0b80c4;
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: bold;
	position: relative;
	border-bottom: 2px solid #283744;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}
nav ul {
	display: block; 
	width: 100%;
	height: auto;
	
}
nav li {
  	width: 50%;
  	float: left;
  	position: relative;
  	list-style: none;
  	
  	
}
nav a {
	color: #fff;
	display: inline-block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #283744;
	text-indent: 25px;
	
}
nav li a {
	border-bottom: 1px solid #576979;
	border-right: 1px solid #576979;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #8c99a4;
}
nav a#pull {
	display: none;
}	

#home ul li{
	width: 90%;
}
#tym ul li{
	width: 80%;

}
.prvni{
	width: 90%;
}
}

/***** MEDIA Telefony *****/


@media (max-width: 600px) {
.text{
	margin-top: 120px;
}
nav {
	height: auto;
	width: 100%;
	background-color: #405041;
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: bold;
	position: relative;
	border-bottom: 0;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;

}
nav ul {
	display: none; 
	width: 100%;
	height: auto;
	
}
nav li {
  	width: 50%;
  	float: left;
  	position: relative;
  	list-style: none;
  	
  	
}
nav a {
	color: #a2a2a2;
	display: inline-block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #283744;
	text-indent: 25px;
	
}
nav li a {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #303030;
}
nav a#pull {
	display: block;
	background-color: #303030;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	width: 100%;
	position: relative;
}
nav a#pull:after {
	content:"";
	background: url('images/nav-icon.png') no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 10px;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.text{
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 16px;
	color: #000000;	
}